<xml> </xml>

Better SplitButton Class Reference |

# BetterSplitButton.Image Property

Gets or sets the image that is displayed on a button control.

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Visible)]
[Description(Description=""Gets or sets the image that is displayed on a button control."")]
[DefaultValue(Value=null)]
[Category(Category=""Appearance"")]
[Browsable(Browsable=True)]
public Image Image { public get; public set; }

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace